﻿/*
    Coded by : TheThinkCreative.com
    
    Name    : Tarih.im 
    Version : v1.0     
*/


/* Temizleme */
html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

textarea {
    resize: none;
}

.Sari {
    color: #fdda00;
}

.Bosluk {
    height: 15px;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

a:hover {
    text-decoration: none;
}

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

hr {
    height: 1px;
    border: none;
    color: #ccc;
    background-color: #ccc;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clear {
    clear: both;
}

.TarihimBaslik {
    color: #fdda00;
}

.pointer {
    cursor: pointer;
}

.MarginTop15 {
    margin-top: 15px;
}

.MarginBottom15 {
    margin-bottom: 15px;
}

.MarginLeft-15 {
    margin-left: -15px;
}
/* /Temizleme */

/*Site Araçları*/
body {
    font-family: Oxygen;
    background: url(../img/BodyBG.PNG) repeat fixed;
}

header {
    height: 67px;
}

section#Menu a {
    font-weight: 700;
    font-style: italic;
    color: #000;
}

section#Slider, section#CategoryPage {
    margin-top: 30px;
}

section#VideoList img {
    width: 100%;
}

section#VideoList div.text_header {
    background: url("../img/text_bg.png") no-repeat;
    width: 214px;
    height: 50px;
    margin-top: 30px;
}

    section#VideoList div.text_header div.txt_header {
        font-size: 15px;
        margin-top: 15px;
        margin-left: 50px;
        font-family: Oxygen;
        font-weight: 700;
        font-style: italic;
    }

@media (max-width: 768px) {
    section#VideoList div.text_header div.txt_header {
        font-size: 15px;
        margin-top: 15px;
        margin-left: 50px;
        font-family: Oxygen;
        padding-top: 15px;
        font-weight: 700;
        font-style: italic;
    }

    section#VideoList .main_video_list {
        margin-bottom: 15px;
    }

        section#VideoList .main_video_list .main_video_head {
            line-height: 25px;
            font-size: 13px;
        }

    section#VideoList .ReklamTop {
        margin-bottom: 15px;
    }
}

@media (min-width: 768px) and (max-width:992px) {
    section#VideoList div.text_header div.txt_header {
        font-size: 15px;
        margin-top: 15px;
        margin-left: 50px;
        font-family: Oxygen;
        padding-top: 15px;
        font-weight: 700;
        font-style: italic;
    }

    section#VideoList .main_video_list {
        margin-bottom: 15px;
    }

        section#VideoList .main_video_list .main_video_head {
            line-height: 25px;
            font-size: 13px;
        }

    section#VideoList .ReklamTop {
        margin-bottom: 15px;
    }
}


div.main_video_head {
    margin-top: 5px;
    transition: all 500ms;
    -moz-transition: all 500ms;
    -webkit-transition: all 500ms;
    -o-transition: all 500ms;
    opacity: 1;
    color: #252629;
    font-style: italic;
    line-height: 22px;
}

.main_video_list:hover .main_video_head {
    font-weight: 400;
    cursor: pointer;
    transition: all 500ms;
    -moz-transition: all 500ms;
    -webkit-transition: all 500ms;
    -o-transition: all 500ms;
    opacity: 1;
    color: #fdda00;
}

.txt_header_margin {
    margin-bottom: 15px;
}

footer {
    width: 100%;
    background-color: #fff;
    border-top: 10px solid #FDDA00;
    padding-top: 30px;
}

    footer .footer-link {
        color: #252629;
        font-weight: 400;
        font-size: 12px;
    }

.TTC {
    background: url(../img/ttc_unlem.png) no-repeat center;
    width: 50px;
    height: 40px;
    transition: all 500ms;
    -moz-transition: all 500ms;
    -webkit-transition: all 500ms;
    -o-transition: all 500ms;
    opacity: 1;
    margin-left: 10px;
}

    .TTC:hover {
        margin-left: -30px;
        background: url(../img/the_think_creative_h.png) no-repeat;
        width: 124px;
        height: 40px;
        transition: all 500ms;
        -moz-transition: all 500ms;
        -webkit-transition: all 500ms;
        -o-transition: all 500ms;
        opacity: 1;
    }

.panel-sari {
    border-color: #fdda00;
}

    .panel-sari > .panel-heading {
        color: #252629;
        background-color: #fdda00;
        border-color: #fdda00;
    }

        .panel-sari > .panel-heading + .panel-collapse .panel-body {
            border-top-color: #fdda00;
        }

    .panel-sari > .panel-footer + .panel-collapse .panel-body {
        border-bottom-color: #fdda00;
    }

.btn-sari {
    background: #fdda00;
    color: #fff;
}

    .btn-sari:hover {
        background: #252629;
        color: #fdda00;
    }

.btn-siyah {
    background: #252629;
    color: #fdda00;
}

    .btn-siyah:hover {
        color: #252629;
        background: #fdda00;
    }

.text-siyah {
    color: #000;
}

.LoginBG {
    width: 159px;
    height: 41px;
    background: url(../img/Login_bg.png) no-repeat;
}

    .LoginBG ul {
        float: left;
    }

        .LoginBG ul li {
            float: left;
        }

            .LoginBG ul li a {
                font-size: 14px;
            }

            .LoginBG ul li.Register {
                /*transform: rotate(-10deg);
                -ms-transform: rotate(-10deg);
                -webkit-transform: rotate(-10deg);*/
                padding: 8px 0 0 15px;
            }

            .LoginBG ul li.Login {
                /*transform: rotate(-8deg);
                -ms-transform: rotate(-8deg);
                -webkit-transform: rotate(-8deg);*/
                padding: 6px 0 0 25px;
            }

                .LoginBG ul li.Register a, .LoginBG ul li.Login a {
                    font-weight: 400;
                    color: #252629;
                }

.LogoBg {
    /*background: url(../img/logoBg.PNG) no-repeat center;
    width: 263px;
    height: 68px;*/
    margin-top: 9px;
}

#SearchInput {
    transition: all 500ms;
    -moz-transition: all 500ms;
    -webkit-transition: all 500ms;
    -o-transition: all 500ms;
    opacity: 1;
    text-align: center;
    width: 66%;
    margin-top: 14px;
}

/*#SearchInput:hover {
        opacity: 1;
        transition: all 500ms;
        -moz-transition: all 500ms;
        -webkit-transition: all 500ms;
        -o-transition: all 500ms;
        width: 66%;
        margin-left: 0px;
    }*/




a {
    -webkit-transition: all 250ms cubic-bezier(0.230, 1.000, 0.320, 1.000);
    -moz-transition: all 250ms cubic-bezier(0.230, 1.000, 0.320, 1.000);
    -ms-transition: all 250ms cubic-bezier(0.230, 1.000, 0.320, 1.000);
    -o-transition: all 250ms cubic-bezier(0.230, 1.000, 0.320, 1.000);
    transition: all 250ms cubic-bezier(0.230, 1.000, 0.320, 1.000);
    text-decoration: none;
}


/* List styles */

.list {
    -webkit-transform-style: preserve-3d;
    -moz-transform-stle: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    text-transform: uppercase;
    position: absolute;
    margin-left: -140px;
    top: 20%;
}

    .list a {
        display: block;
        color: #fff;
    }

        .list a:hover {
            text-indent: 20px;
        }

    .list dt, .list dd {
        text-indent: 10px;
        line-height: 55px;
        background: #E0FBAC;
        margin: 0;
        height: 55px;
        width: 270px;
        color: #fff;
    }

    .list dt {
        /* Since we're hiding elements behind here, we need it in 3d */
        -webkit-transform: translateZ(0.3px);
        -moz-transform: translateZ(0.3px);
        -ms-transform: translateZ(0.3px);
        -o-transform: translateZ(0.3px);
        transform: translateZ(0.3px);
        z-index: 999;
        position: relative;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
        font-size: 15px;
    }

    .list dd {
        border-top: 1px dashed rgba(255,255,255,0.3);
        line-height: 35px;
        font-size: 11px;
        height: 35px;
        margin: 0;
        z-index: 0;
        position: relative;
    }

/* UI */

/* No CSS 3D support warning */
.warning {
    -webkit-transform: translateZ(2px);
    -moz-transform: translateZ(2px);
    -ms-transform: translateZ(2px);
    -o-transform: translateZ(2px);
    transform: translateZ(2px);
    background: rgba(255,255,255,0.6);
    position: fixed;
    display: none;
    z-index: 999;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}

    .warning .message {
        box-shadow: 0 1px 8px rgba(0, 0, 0, 0.6);
        border-radius: 5px;
        text-align: center;
        margin-left: -150px;
        margin-top: -60px;
        line-height: 1.5;
        background: #222;
        font-size: 12px;
        position: absolute;
        padding: 10px;
        width: 280px;
        color: #fff;
        left: 50%;
        top: 50%;
    }

        .warning .message h1 {
            font-weight: 300;
            font-size: 14px;
        }

        .warning .message a {
            text-decoration: none;
            color: #73C8A9;
        }

/* Individual styles */

.maki dt, .maki dd, .maki a {
    background: #FFC219;
}

    .maki a:hover {
        background: #ffbb00;
    }

.maki {
    -webkit-transform: perspective(600px) translateZ(1px) !important;
    -moz-transform: perspective(600px) translateZ(1px) !important;
    -ms-transform: perspective(600px) translateZ(1px) !important;
    -o-transform: perspective(600px) translateZ(1px) !important;
    transform: perspective(600px) translateZ(1px) !important;
    left: 50%;
}

/* 
    Category Page
    */
.glyphicon {
    margin-right: 5px;
}

.thumbnail {
    margin-bottom: 20px;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.item.list-group-item {
    float: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
}


    .item.list-group-item .list-group-image {
        margin-right: 10px;
    }

    .item.list-group-item .thumbnail {
        margin-bottom: 0px;
    }



    .item.list-group-item:before, .item.list-group-item:after {
        display: table;
        content: " ";
    }

    .item.list-group-item img {
        float: left;
    }

    .item.list-group-item:after {
        clear: both;
    }

.list-group-item-text {
    margin: 0 0 11px;
}

/*
    404 NotFound
    */

.error-template {
    padding: 40px 15px;
    text-align: center;
}

.error-actions {
    margin-top: 15px;
    margin-bottom: 15px;
}

    .error-actions .btn {
        margin-right: 10px;
    }
/*
        Like & Unlike
        */
.ui-group-buttons .or {
    position: relative;
    float: left;
    width: .3em;
    height: 1.3em;
    z-index: 3;
    font-size: 12px;
}

    .ui-group-buttons .or:before {
        position: absolute;
        top: 50%;
        left: 50%;
        content: 'or';
        background-color: #5a5a5a;
        margin-top: -.1em;
        margin-left: -.9em;
        width: 1.8em;
        height: 1.8em;
        line-height: 1.55;
        color: #fff;
        font-style: normal;
        font-weight: 400;
        text-align: center;
        border-radius: 500px;
        -webkit-box-shadow: 0 0 0 1px rgba(0,0,0,0.1);
        box-shadow: 0 0 0 1px rgba(0,0,0,0.1);
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }

    .ui-group-buttons .or:after {
        position: absolute;
        top: 0;
        left: 0;
        content: ' ';
        width: .3em;
        height: 2.84em;
        background-color: rgba(0,0,0,0);
        border-top: .6em solid #5a5a5a;
        border-bottom: .6em solid #5a5a5a;
    }

    .ui-group-buttons .or.or-lg {
        height: 1.3em;
        font-size: 16px;
    }

        .ui-group-buttons .or.or-lg:after {
            height: 2.85em;
        }

    .ui-group-buttons .or.or-sm {
        height: 1em;
    }

        .ui-group-buttons .or.or-sm:after {
            height: 2.5em;
        }

    .ui-group-buttons .or.or-xs {
        height: .25em;
    }

        .ui-group-buttons .or.or-xs:after {
            height: 1.84em;
            z-index: -1000;
        }

.ui-group-buttons {
    display: inline-block;
    vertical-align: middle;
}

    .ui-group-buttons:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }

    .ui-group-buttons .btn {
        float: left;
        border-radius: 0;
    }

        .ui-group-buttons .btn:first-child {
            margin-left: 0;
            border-top-left-radius: .25em;
            border-bottom-left-radius: .25em;
            padding-right: 15px;
        }

        .ui-group-buttons .btn:last-child {
            border-top-right-radius: .25em;
            border-bottom-right-radius: .25em;
            padding-left: 15px;
        }
/*
        Video Watch
        */
section#VideoWatch {
    margin-top: 25px;
}

    section#VideoWatch div#participant img {
        width: 100%;
        height: auto;
    }

.flex-video {
    position: relative;
    padding-top: 25px;
    padding-bottom: 67.5%;
    height: 0;
    margin-bottom: 16px;
    overflow: hidden;
}

    .flex-video.widescreen {
        padding-bottom: 57.25%;
    }

    .flex-video.vimeo {
        padding-top: 0;
    }

    .flex-video iframe, .flex-video object, .flex-video embed, .flex-video video {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.centered-form {
    margin-top: 60px;
}

    .centered-form .panel {
        background: rgba(255, 255, 255, 0.8);
        box-shadow: rgba(0, 0, 0, 0.3) 20px 20px 20px;
    }

.UyeGirisResim {
    width: 36px;
    height: 36px;
}

/* Üye Panel */
.VideoFavoriler {
    margin-bottom: 20px;
}

.TakipEttiklerim {
    line-height: 50px;
    border-bottom: 1px solid #dddddd;
}
/* Üye Panel */

/*Menü*/
.Menu {
}

    .Menu .MenuLink {
        line-height: 40px;
        -webkit-transition: all 1s;
        transition: all 1s;
        color: #252629;
        font-weight: 300;
    }

        .Menu .MenuLink:hover {
            -webkit-transition: all 1s;
            transition: all 1s;
            background: rgba(255,255,255,1);
            border: none;
            background: #ededed;
            -webkit-box-shadow: inset 0 2px 5px rgba(0,0,0,0.20);
            -moz-box-shadow: inset 0 2px 5px rgba(0,0,0,0.20);
            box-shadow: inset 0 2px 5px rgba(0,0,0,0.20);
        }

#Menu {
    display: block;
}
/*Menü*/

/*Yorumlar*/
.YorumDetay {
    line-height: 30px;
}

.YorumDetayDahaFazla {
    display: none;
}

.DahaFazlaButton {
    cursor: pointer;
    font-weight: 600;
    color: #5a5a5a;
}
/*Yorumlar*/

@media only screen and (max-device-width:800px),only screen and (device-width:1024px) and (device-height:600px),only screen and (width:1280px) and (orientation:landscape),only screen and (device-width:800px),only screen and (max-width:767px) {
    .flex-video {
        padding-top: 0;
    }
}

.Arama h4.text-siyah {
    line-height: 20px;
    max-height: 40px;
    min-height: 40px;
}

.Arama p.text-siyah {
    line-height: 20px;
    max-height: 40px;
    min-height: 40px;
    font-weight: 100;
}

.Arama span {
    font-weight: 700;
}

    .Arama span.ince {
        font-weight: 100;
    }

.VideoListGrup a {
    overflow: hidden;
    height: 45px;
    line-height: 28px;
    background: rgba(255,255,255,0.3);
}

    .VideoListGrup a.active {
        background: rgba(255,255,255,1);
        border: none;
        background: #ededed;
        -webkit-box-shadow: inset 0 2px 5px rgba(0,0,0,0.20);
        -moz-box-shadow: inset 0 2px 5px rgba(0,0,0,0.20);
        box-shadow: inset 0 2px 5px rgba(0,0,0,0.20);
        color: #333;
    }

        .VideoListGrup a.active:hover {
            background: rgba(255,255,255,1);
            border: none;
            background: #ededed;
            -webkit-box-shadow: inset 0 2px 5px rgba(0,0,0,0.20);
            -moz-box-shadow: inset 0 2px 5px rgba(0,0,0,0.20);
            box-shadow: inset 0 2px 5px rgba(0,0,0,0.20);
            color: #333;
        }

.playIcon {
    color: #ededed;
}

.KonusmaciDetay a {
    color: #555555;
    font-weight: 300;
}

    .KonusmaciDetay a:hover {
        color: #fdda00;
        font-weight: 300;
    }

    .KonusmaciDetay a.UzmanAdi {
        font-weight: 700;
    }

        .KonusmaciDetay a.UzmanAdi:hover {
            font-weight: 700;
        }

.VideoListGrup a {
    font-size: 13px;
    height: 45px;
}

.VideoPlayer {
    background: #fff;
    padding: 7px 7px 7px 7px;
    border: 1px solid #cecece;
}

    .VideoPlayer table {
        margin-bottom: 0;
    }

    .VideoPlayer a {
        color: #333;
        cursor: pointer;
    }

    .VideoPlayer .Social div {
        width: 28px;
        height: 28px;
        margin-right: 7px;
        float: left;
    }

    .VideoPlayer .Facebook {
        background: url(../img/facebook.png) no-repeat;
    }

    .VideoPlayer .Twitter {
        background: url(../img/Twitter.png) no-repeat;
    }

    .VideoPlayer .GooglePlus {
        background: url(../img/GooglePlus.png) no-repeat;
    }

.VideoDetayAciklama {
    margin-top: 10px;
    margin-bottom: 10px;
    background: #fff;
    border: 1px solid #cecece;
    padding: 15px;
    line-height: 25px;
    font-size: 13px;
}

.VideoDetayEtiket {
    margin-top: 10px;
    margin-bottom: 10px;
    background: #fff;
    border: 1px solid #cecece;
    padding: 15px;
    line-height: 25px;
    font-size: 13px;
}

    .VideoDetayEtiket a {
        color: #000;
    }

        .VideoDetayEtiket a:hover {
            color: #fdda00;
        }

.breadcrumb a {
    color: #333;
    font-size: 13px;
}

.BenzerVideolar {
    background: #fff;
    border: 1px solid #cecece;
    border-right: 3px solid #fdda00;
    padding: 15px;
    line-height: 25px;
    font-size: 13px;
}

    .BenzerVideolar h6.Baslik {
        line-height: 20px;
        height: 40px;
    }

    .BenzerVideolar img {
        padding-left: 5px;
    }

    .BenzerVideolar .Play {
        display: none;
        position: relative;
    }

    .BenzerVideolar:hover .Play {
        display: block;
        position: absolute;
        z-index: 50;
        margin-left: 35px;
        margin-top: 10px;
        color: #fdda00;
    }

    .BenzerVideolar:hover img {
        opacity: 0.3;
    }

    .BenzerVideolar:hover {
        border-right: 3px solid #252629;
        -webkit-transition: all 500ms;
        transition: all 500ms;
        background: rgba(255,255,255,1);
        background: #ededed;
        -webkit-box-shadow: inset 0 2px 5px rgba(0,0,0,0.20);
        -moz-box-shadow: inset 0 2px 5px rgba(0,0,0,0.20);
        box-shadow: inset 0 2px 5px rgba(0,0,0,0.20);
    }

.ArkaPlan {
    padding-bottom: 15px;
    background-color: #fff;
    -webkit-box-shadow: 0px 2px 5px 1px rgba(50, 50, 50, 0.1);
    -moz-box-shadow: 0px 2px 5px 1px rgba(50, 50, 50, 0.1);
    box-shadow: 0px 2px 5px 1px rgba(50, 50, 50, 0.1);
}

.PlayHome {
    display: none;
}

.HoverPlay:hover .PlayHome {
    position: absolute;
    left: 36%;
    top: 25%;
    color: #fdda00;
    font-size: 60px;
    opacity: 1;
    z-index: 999;
    display: block;
}

.HoverPlay:hover img#Opacity {
    opacity: 0.7;
    transition: all 500ms;
    -moz-transition: all 500ms;
    -webkit-transition: all 500ms;
    -o-transition: all 500ms;
}

.AltUst {
    border-top: 5px solid #fdda00;
    border-bottom: 5px solid #fdda00;
    padding: 15px;
}

.Yuvarla {
    width: 100px;
    height: 100px;
    border-radius: 70px;
    -moz-border-radius: 70px;
    -webkit-border-radius: 70px;
    display: inline-block;
    text-align: center;
    color: #000;
    margin-bottom: 10px;
    cursor: pointer;
    box-shadow: 1px 0px 1px #fff, 0 0 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 1px 0px 1px #fff, 0 0 3px rgba(0, 0, 0, 0.2) inset;
    -webkit-box-shadow: 1px 0px 1px #fff, 0 0 3px rgba(0, 0, 0, 0.2) inset;
}

    .Yuvarla i {
        display: inline-block;
        font-size: 3.5em;
        margin-top: 26px;
        text-shadow: 1px 1px 1px #999;
        opacity: .6;
    }


/*User Profile*/
.NoPadding {
    padding: 0;
    margin-top: -2px;
}

.UserProfil {
    width: 100%;
    padding-right: -15px;
    padding-left: -15px;
}

    .UserProfil .UserDetail i {
        color: #fdda00;
    }

    .UserProfil .UserDetail .DetailBox {
        margin-top: 10px;
        margin-bottom: 10px;
        background: #fff;
        border: 1px solid #cecece;
        padding: 15px;
        line-height: 25px;
        font-size: 13px;
    }

        .UserProfil .UserDetail .DetailBox a {
            color: #333;
        }

            .UserProfil .UserDetail .DetailBox a div {
                margin-top: 10px;
            }

.ActivityBox {
    margin-top: 10px;
    margin-bottom: 10px;
    background: #fff;
    border: 1px solid #cecece;
    padding: 15px;
    line-height: 25px;
    font-size: 13px;
}

    .ActivityBox .UzmanDetay img {
        max-height: 100px;
    }

    .ActivityBox .UzmanDetay span {
        margin-right: 15px;
    }

        .ActivityBox .UzmanDetay span i {
            margin-right: 5px;
        }

    .ActivityBox .UzmanDetay a {
        color: #333;
    }

.UserProfil .UserDetail .City, .UserProfil .UserDetail .Facebook {
    padding-right: 10px;
    color: #666;
}

.UserProfil .UserDetail .Twitter {
    padding-right: 5px;
    color: #666;
}

.UserProfilBg {
    height: 209px;
    margin-bottom: 70px;
}

    .UserProfilBg .UserPicture {
        padding-top: 69px;
        padding-left: 12px;
    }

        .UserProfilBg .UserPicture img {
            border: 4px solid #fff;
            border-radius: 12px;
        }
/*User Profile*/


/* Slider */
.sliderImage {
    min-width: 100%!important;
    max-height: 70%;
}
/* /Slider*/